EBDN - Community - Question & Answers

  Tuesday, 23 January 2024
  3 Replies
  328 Visits
0
Votes
Undo
I tried to deploy the 730 version of Assistant using EB Wizard plug-in,
but 'Engineering Base 7.3.0 isn't running at the moment. Do you want to start Engineering Base?'
The message appears.
However, EB2024 was already active.
So, after closing EB, I clicked Distribute again,
When the above message occurred, I pressed the 'Yes' button to restart the EB
The .NET program did not find EB2024.
My EB version information is the same as the attached picture, and I use Visual Studio2017.

Is there any file that I need to update separately? Or how can I distribute the program in 2024?